Link donde podria buscar bundles compatibles con Symfony 3.1

¿Alguien conoce de algún sitio web que liste bundles y sean compatibles con symfony 3.1?

Respuestas

#1

Me temo que no existe un sitio así. Lo más parecido sería KNPbundles.com pero no permite listar los bundles compatibles con Symfony 3.1. En cualquier caso, la respuesta sería. la mayoría de bundles "buenos" (pseudo-oficiales o con soporte de una empresa o con una comunidad grande detrás) ya son compatibles con Symfony 3.1.